Subject: Re: FVWM: Theme Matters (4dwm look)

From: Jason Kibblewhite <[email-masked]>
Date: Tue, 04 Apr 2000 15:45:43 MST

On Tue, 04 Apr 2000, Martin Adelstein wrote:

> In fact is there a possibility to make fvwm look more like the default
> scwm scheme, which is quite close to the 4dwm look...
> To be honest scwm is kinda a difficult to configure at the
> beginning...... ;)
> 
> I have only found a theme for enlightenment, but it is not configurable,
> as it came in one file .... (I am professional enough at enlightenment I

E themes are just tar.gz files, they are only named .etheme to confuse
people.
If you run gnu tar xvzf over them all the files in there will come out.
--
Visit the official FVWM web page at <URL: http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].